» Ubuntu » Pakketten » raring (13.04) » x11 » driconf
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: driconf  ]

Pakket: driconf (0.9.1-2ubuntu1) [universe]

Verwijzigingen voor driconf

Screenshot

Ubuntu bronnen:

Het bronpakket driconf downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Michel Dänzer

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

DRI configuration applet

Andere aan driconf gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python (>= 2.3)
    interactive high-level object-oriented language (default version)
  • dep: python-gtk2 (>> 2.4.0)
    Python bindings for the GTK+ widget set
  • dep: python-support (>= 0.2)
    automated rebuilding support for Python modules
  • dep: xdriinfo
    Pakket niet beschikbaar
    of xbase-clients (>> 6.8.0)
    miscellaneous X clients - metapackage
  • rec: libgl1-mesa-dri
    free implementation of the OpenGL API -- DRI modules
    of xlibmesa-dri (>> 6.8.0)
    Pakket niet beschikbaar
  • rec: libgl1-mesa-dri
    free implementation of the OpenGL API -- DRI modules
    of xlibmesa-gl (>> 6.8.0)
    Pakket niet beschikbaar
  • sug: mesa-utils
    Miscellaneous Mesa GL utilities
    of xbase-clients (<< 7.0.0)
    miscellaneous X clients - metapackage

driconf downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 95,1 kB412,0 kB [overzicht]